Skip to content
Pile
Esc
navigateopen⌘Jpreview

Create issue relation

POST/workspaces/{organizationId}/issues/{issueId}/relations
Path parameters
organizationIdstringrequired
issueIdstringrequired
Request body
application/json
toIssueIdstringrequired
min length 1
typestringrequired
Allowed:relatedblocksduplicatesimilar
Responses
201Relation created
idstringrequired
organizationIdstringrequired
fromIssueIdstringrequired
toIssueIdstringrequired
typestringrequired
createdAtstringrequired
Try it
Server
Parameters
Bodyapplication/json
Request
curl -X POST "/workspaces/string/issues/string/relations" \
  -H "Content-Type: application/json" \
  -d '{
  "toIssueId": "string",
  "type": "related"
}'
Response
{
  "id": "string",
  "organizationId": "string",
  "fromIssueId": "string",
  "toIssueId": "string",
  "type": "string",
  "createdAt": "string"
}